{
  "navigationBarTitleText": "订单支付",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-count-down": "/uview-ui/components/u-count-down/u-count-down",
    "u-message-input": "/uview-ui/components/u-message-input/u-message-input",
    "uni-list": "/components/uni-list/uni-list",
    "uni-list-item": "/components/uni-list-item/uni-list-item",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-gap": "/uview-ui/components/u-gap/u-gap",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-keyboard": "/uview-ui/components/u-keyboard/u-keyboard",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}